---
hide:
  - navigation
---
# 
<p align='center'>
  <img src="/assets/hypha-logo.png" alt="Hypha Logo" width="80%" />
</p>

---

<p align="center">
    <a href="https://github.com/HyphaApp/hypha/blob/main/LICENSE"><img src="https://img.shields.io/github/license/HyphaApp/hypha" alt="GitHub license"></a>
    <img src="https://img.shields.io/github/v/release/HyphaApp/hypha" alt="GitHub release (latest by date)">
    <a href="https://github.com/github/docs/actions/workflows/main.yml"><img src="https://github.com/HyphaApp/hypha/actions/workflows/hypha-ci.yml/badge.svg" alt="Hypha CI"></a>
    <img src="https://img.shields.io/github/commit-activity/m/HyphaApp/hypha" alt="GitHub commit activity">
    <a href="https://hosted.weblate.org/engage/hypha/"><img src="https://hosted.weblate.org/widgets/hypha/-/svg-badge.svg" alt="Translation status"></a>
</p>

Hypha is an open source submission management platform to receive and manage applications for funding. You are welcome to explore Hypha on our demo sandbox.

## Features

* Manage the collection and review of applications or submissions openly and efficiently.
* Customize all aspects of the process, forms, workflows, review options, and more.
* Automate workflows and integrate with other services (Slack, Mailgun, etc).
* Regularly audited software with many privacy and security features.

View our [Roadmap](https://github.com/HyphaApp/hypha/wiki/Roadmap) for upcoming features and enhancements.

## Technology

* Built with [Django](https://www.djangoproject.com/), PostgreSQL and [Wagtail](https://wagtail.io/)
* Deploy with [Heroku](./setup/deployment/production/heroku.md), [Docker](./setup/deployment/production/docker.md), or [your own server](./setup/deployment/production/stand-alone.md).
