# 📖 Glossary

**Batch Action**
:   A grouping of applications organized based on some defined criteria

**Category**
:   Applicants have four themes they can select when applying to the Internet Freedom Fund. These categories include Applied Research, Technology, Digital Security, and Community Convening.

**Determination:** 
:   Correspondence and communication between OTF and external stakeholders.

**Funds**
:   Includes Funds (IFF, CIF, Community Prototype Fund) and Labs (Community Lab, Legal Lab and Learning Lab).

**Rounds**
:   Temporal breakup for applications in a fund (applications in a round use the same application form for the sake of fairness) Include most funds, but these submissions, like perennials, appear in different forms each time. OTF’s rounds appear as IFF-2018-05, IFF-2019-05, or IFF-2020-05 on the platform.

**Statuses**
:   Status on the workflow, examples are Internal Review and Ready for Determination.

**Leads**
:   Name of Round Lead associated with a particular submission.

**Reviewers**
:   Name of anyone designated with the WebApp authorized to submit a review. Reviewers include OTF staff and Advisory Council Members.

**Screening**
:   The process of culling and identifying whether an application falls within remit or out of remit. Other outside remit tags are ICT4D and Advocacy. Screening also refers to the default status, meaning the first status within the workflow, for all applications submitted.

**Submitted**
:   Date when application was submitted into the WebApp. This date is static.

**Last updated**
:   Date is dynamic, this date changes when an edit, revision, or another change has been made to the application within the system.

**Remit**
:   Parameters for applications that align with OTF’s core values and mission.

**Service Providers**
:   an entity with a commercial relationship with the funding organization, to provide services directly to the funding organization, or the partners it funds

**Concept Note**
:   the first stage of a 2 stage application process. the initial application form an applicant uses to apply for funding. The concept note (CN) is short and asks high-level questions. It's purpose is to simplify the application process for the applicant. If the CN is accepted the applicant is invited to submit a full proposal.

**Full Proposal**
:   the second stage of a 2-stage application process. in the full proposal (FP)

**Project**
:   1) a piece of work that is either proposed, underway, or completed, undertaken by a partner, 2) term used to describe an entity that has received funding from OTF

**Contract**
:   A written agreement between a partner and a funding organisation concerning the undertaking of activities, carried out by the partner for the funding organisation, in exchange for financial payment

**Staff**
:   role is able to edit applications, submit reviews, manage the workflow, create forms/funds/rounds. They have a high administrative access to the full fund management system.

**Advisory Council / External Reviewer**
:   An individual (not a member of staff of the funding organisation), with expertise in a given area, who is invited to review funding applications

**Team Admin**
:   role that can edit proposals during a workflow stage that "staff" and "applicant" cannot; authorize when a page could be published on the live website

**Applicant**
:   an entity who submits a request for financial support, thru the funding application process, to fund an amount of work.

**Approver**
:   an individual, usually member of staff, who can authorize a contract or payment request

**Partner**
:   For OTF, in the application phase, "partner" could view the application but is unable to submit a review and could submit payment requests. This role can see, edit, and communicate about a specific application.

**Finance**
:   role for staff with finance related functions. In Hypha they have dashboard to enable approval of invoices.
